actions: []
api_documentation: http://docs.ros.org/hydro/api/rwt_speech_recognition/html
authors: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
brief: ''
bugtracker: https://github.com/tork-a/visualization_rwt/issues
depends:
- speech_recognition_msgs
- catkin
- rwt_utils_3rdparty
- roswww
- rosbridge_server
- roslibjs
depends_on:
- visualization_rwt
description: The rwt_speech_recognition package
doc_job: doc-hydro-visualization_rwt
has_changelog_rst: false
license: BSD
maintainers: Isaac IY Saito <iiysaito@opensource-robotics.tokyo.jp>
metapackages:
- visualization_rwt
msgs: []
package_type: package
repo_name: visualization_rwt
repo_url: https://github.com/tork-a/visualization_rwt
srvs: []
timestamp: 1440607527.704892
url: http://wiki.ros.org/rwt_speech_recognition
vcs: git
vcs_uri: https://github.com/tork-a/visualization_rwt.git
vcs_version: hydro-devel
